• 全部
  • 关注
  • 有问必答
  • 等你来答

排行榜

  • 用户榜
  • 标签榜
  • 冲榜分奖金

频道

  • 编程语言
  • 后端
  • Python
  • Java
  • 前端

活动

  • C站认证
  • 大咖来了
  • 悦读时间
最新最热精华悬赏待回答 筛选
  • 0

    回答

  • 7

    浏览

我现在的版本tensorflow==2.1.0,python==3.6的,之前我看别人说是版本不对,我现在已经把tensorflow的版本换了一遍了,都没有成功运行过,还能怎么解决,谢谢

回答 m0_62074801
采纳率100%
2021-09-23 17:00
  • 2

  • 19

    浏览

打开谷歌开源框架BERT,调试运行出现module 'tensorflow._api.v2.train' has no attribute 'Optimizer',有人知道怎么回事吗?

回答 m0_62074801
采纳率100%
2021-09-19 21:25